<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0"><dict>

<key>NavigationBarStyle-0</key>
<string>1</string>

<key>UndockedIconLabelStyle</key>
<string>font-family: Helvetica; font-size: 12px; color: white;</string>

<key>DockedIconLabelStyle</key>
<string>font-family: Helvetica; font-size: 12px; color: white;</string>

<key>TimeStyle</key>
<string>font-family: Helvetica; font-size: 15px;</string>

<key>CalendarIconDateStyle</key>
<string>font-family: Helvetica; font-size: 30px; color: white; padding: 0 0 5px 0;</string>

<key>CalendarIconDayStyle</key>
<string>font-family: Helvetica; font-size: 10px; color: white; padding-top: 5px;</string>

<key>StatusBarMode</key>
<string>1</string>

<key>StatusBarContentsMode</key>
<string>1</string>

</dict></plist>